body {
  margin: 0;
  padding: 0;
  background-color: forestgreen;
}

/*-----navbar section-----*/
.navbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  background-color: rgb(57, 61, 57);
  width: 100%;
}

.navbar a {
  flex: 1 1 auto;
  padding: 12px;
  color: white;
  text-decoration: none;
  font-size: 17px;
  text-align: center;
}

/* Add a background color on mouse-over */
.navbar a:hover {
  background-color: #000;
}

/* Style the current/active link */
.navbar a.active {
  background-color: #04AA6D;
}

/* Add responsiveness - on screens less than 500px, make the navigation links appear on top of each other, instead of next to each other */
@media screen and (max-width: 500px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }

  .navbar a {
    width: 100%;
    text-align: left;
  }
}
/*-----end navbar section-----*/

header {
  background-color: white;
  padding: 10px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

.container {
  background-color: white;
  padding: 10px;
  text-align: center;
  width: 20%;
  max-width: 300px;       /* Optional: prevent it from being too wide */
  margin: 70px auto;         /* This centers it horizontally */
  box-sizing: border-box;
}

#user, #pass{
    max-width: 300px;
    margin: 5px auto;
    width: 70%;
    
}

#button{
    max-width: 300px;
    margin: 5px auto;
    width: 30%;
}